# igxInput

**igxInput** 
With the igxInput directive, you can add **inputs** in your markup.  
A walkthrough of how to get started can be found [here](https://www.infragistics.com/products/ignite-ui-angular/angular/components/label_input.html)

# Usage

```html
    <div class="igx-form-group">
        <input type="text" igxInput [(ngModel)]="user.name"/>
        <label igxLabel>Username</label>
    </div>
```
